package com.wisewoods.eduandroid.oss;

public interface ICloundOS {

    public static final int CODE_ERROR = 500;
    public static final int CODE_SUCCESS = 0;

    void upload(String dir, String filePath, Callback callback);
    void download();

    public static interface Callback {
        void call(int code, String msg);
    }
    public static interface ProgressCallback extends Callback{
        void progress(long current,long total);
    }
}
